package com.lsw.utils;

import java.math.BigDecimal;

public class StringUtil {

    public static double mul(long v1, float v2) {
        BigDecimal b1 = new BigDecimal(Float.toString(v1));
        BigDecimal b2 = new BigDecimal(Float.toString(v2));
        return b1.multiply(b2).doubleValue();
    }
}
